@media (max-width: 640px){

    html {

        overflow-x: hidden;
    }

    /* Nav */
    


    #header-wrapper #header {
        background-image: url(/giving/assets/img/vmg-logo.png);
        background-size: 192px 62px;
        background-repeat: no-repeat;
        background-position: 5px 5px;
        background-color:#CC0000;
    }

    #header-wrapper-new #header {
        background-position: 5px 5px;

    }

div#header {}

#branding-logo-link {
    top: 0;
}


    #nav-site li a {
        padding: 0;
    }

    #header-wrapper #nav-site li,
    #header-wrapper-new #nav-site li {
        border-left: 0;
    }

    /* Header */
    #content {width: 100%;box-sizing: border-box;position: relative;
    display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;}

    #header {

        width: 100%;
        box-sizing: border-box;
    }

    #header .container {
        padding-top:0;
    }

    #header:before {
        content: " ";
        display: inline-block;
        width: 190px;
        height: 62px;
    }

    #header-wrapper #nav-site, 
    #header-wrapper-new #nav-site {
        float: left;
        padding-right: 0;
        height: auto;
    }

    .appeal-title {

        float: left;
        width: 60%;
        width: calc(100% - 125px);
    }
    .appeal-logo {
        width: 100px;
        height: auto;
    }
    .appeal-logo img{
        max-width: 100%;
        height: auto;
    }

    .appeal-url {

        float: left;
        width: 60%;
        width: calc(100% - 125px);
        word-wrap: break-word;
        text-align: left;
        position: static;

        display:none;
    }


    #site-controls {
        display: none;
    }

    /* content */
    .left-content-col {width: 100%;width: calc(100vw - 28px);margin-right: 0;position: relative;}

    .donation-panel {

        width: 100%;
        box-sizing: border-box;
    }

    .donation-info {

        width: 100%;
        box-sizing: border-box;
        position: relative;
        border-right: 0;
    }

    .donation-info-panel {

        width: 60%;
        box-sizing: border-box;
        margin-right: 0;
    }

    .target-info-large,
    target-info-small {
        font-size: 16px;
        line-height: 1;
    }

    .target-info-large span {
        line-height: 1;
        font-size: 12px;
        padding-top: 5px;
        display: inline-block;
    }

    .donation-info-panel {
        width: calc(100% - 125px);
        box-sizing: border-box;
        margin-right: 0;
        clear: left;
    }

    .give-now {
        position: absolute;
        top: 0;
        right: 0;
        width: 40%;
    }

    .give-now img {

        width: 100%;
        max-width: 180px;
        float: right;
    }

    .donation-target {

        display: none;
    }


    /* donation boxes */

    .custom-donations-main h2{
        font-size: 15px;
        border-bottom: 1px solid #636363;
    }

    .custom-donation {

        width: 45%;
        width: calc(50% - 5px);
        box-sizing: border-box;
        margin-right: 10px;
    }
    .custom-donation.no-margin {

        margin-right: 0px!important;
    }

    .custom-donation-image {

        width: 100%;
        height: auto;
    }


    .custom-donation-image img{

        width: 100%;
        height: auto;
    }

    .custom-donation-info {
        width: 100%;
        box-sizing: border-box;
    }

    .custom-donation-info .give-blue-button {

        float: none;
        text-align: left;
    }
    
    
    .custom-donation-info p{

        height:auto;
    }
    
    .custom-donation-info .give-blue-button p{

        width: 100%;
        max-width: 100%;
        height:auto;
        padding-top: 5px;
    }
    .custom-donation-info .give-blue-button a {

        background: none;
        color: #2d8cba;
        padding: 0;
        margin: 0;
        font-size: inherit;
    }
    .custom-donation-info .give-blue-button a br{

        display: none;
    }
    .custom-donation-info .give-blue-button a strong{

        padding-left: 0.5em;
    }

    #makeOtherAmountDonation {
        position: fixed;
        bottom: 0;
        left: 0;
        z-index: 9999;
        background: rgba(0,0,0,0.3);
        margin: 0!important;
        width: 100%;
    }

    #makeOtherAmountDonation ~ #makeOtherAmountDonation {
        display: none;
    }

    #makeOtherAmountDonation .donate{
        float: none;
        text-align: center;
        padding: 10px;
    }


    .donation-box {
        width: 30%;
        width: calc(49% - 55px);
    }

    .give-now-button {

        width: 40%;
        max-width: 180px;
    }


    /* Pagination */

    .paginationTabs ul {

        width: 100%;
    }


    /* Social links */
    .social {/* display: none; */position: absolute;bottom: 80px;top: auto;width: calc(100% - 60px);z-index: 999;}

.social p {
    width:100%
}
.social p + .share-widget-link {
    /* display:none; */
}

.social .share-widget-link {
    width:70px;
    margin-bottom: 10px;
}

#___plus_0,
#___plus_0 > iframe {
    width:70px!important;
}

.copyweburl {
}

    /* Fundraising button */

    .start-fundraising-button {
        position: absolute;
        top: 120px;
        right: 20px;
    }

    .start-fundraising-button a {
        width: 100px;
        padding-left: 10px;
        padding-right: 10px;
        line-height: 1.5;
        padding-top: 5px;
        padding-bottom: 5px;
    }
    
    .get-involved-content {
        display:none;
    }

    span.dropshadow, span.dropshadow span {
        display: none !important;
    }

    /* Footer */
    #footer {
        width: 100%!important;
        padding-bottom: 75px;
    }

    #footer .virginmoney img {
        width: 100%;
        width: calc(100% - 20px);
        margin-bottom: 10px;
        margin-top: -25px;
    }

    #footer-left-panel {

        width: 100%;
    }

    #footer ul.first,
    #footer ul.second, #footer ul.third, #footer ul.fourth, #footer ul.fifth {
        
        width: 100%;
    }

    #footer ul li a {
        line-height: 2;
        width: 100%;
        display: block;
    }

    #footer-wrapper {
        background: #CC0000;
        height: auto;
    }

    #footer-wrapper #footer {

        margin-top: 20px
    }


    /* Charity Homepage */

    #content-sidebar {
        order: 2;
        width: 100%!important;
display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;
    }

    #vm-categorynav {
        float: left;
        order: 2;
    }



#content-sidebar .side-panel-no-bg{
        float: left;
        width:100%;
    }

    #vm-create-event-homepage60-col1 {

width: 100%;

margin-left: 0;

}

#vm-create-event-homepage60-col2 {

    width: 100%;
    margin-left: 0;
}

.side-panel-no-bg {
    padding: 8px 0 8px 0;
}


/* Cookie message */

#e-privacy-message,
#e-privacy-message-holder {

    width:100%
}


#e-privacy-message #e-privacy-message-content {
    width:calc(100% - 100px);
}

#e-privacy-message-iframe {
    width: 100%;
}

}